#middlecol .podcastdirectory
	{	
	border-left:1px solid #fc9c46;
	border-right:1px solid #fc9c46;
	border-bottom:5px solid #fc9c46;
	w\idth:430px;
	}

#middlecol #content div.graphicheader
	{
	background-image: url(http://media.npr.org/images/podcasts/ui/headergraphic.gif);
	height:84px;
	width:430px;
	margin:0;
	padding:0;
	}	
	
.graphicheader .numberPodcasts
	{	
	float:right;
	padding-top:20px;
	margin-right:5px;
	font-weight:bold;
	}

#middlecol #content .podfaq
	{
	margin-left:10px;
	margin-bottom:10px;
	text-align:left;
	font-size:11px;
	}	
	
.qalisting
	{	
	margin: 0 10px 0 20px;
	}
	
#podcastFind
	{
	margin: 0;
	}	
	
#middlecol #podcastFind p img
	{
	float:none;
	margin:0;
	padding:0;
	vertical-align:middle;
	}


/* tabs */
#middlecol #podnav
	{
    /*float:left;*/
    width:430px;
	height:21px;
    background:url(http://media.npr.org/images/podcasts/ui/tabbkgd.gif) no-repeat right top;
	margin:0;
	padding:0;
	}	
	
#middlecol #podnav ul
	{
	margin:0;
    padding:0;
    list-style:none;
	margin-left:5px !important;
	margin-left:0;
	}
	
#middlecol #podnav ul li,
#podnav ul li a,
#podnav ul li a:hover
	{	
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	}
	
#middlecol #podnav ul li
	{
    margin:0;
    padding:0;	
	height:21px;
	margin-left:6px;	
	}	


/* flesh tab */
#middlecol #podnav ul.mainView li#selected
	{
	float:left;
    background:url(http://media.npr.org/images/podcasts/ui/main_right.gif) no-repeat right top;
	margin-left:6px;
	}
	
#middlecol #podnav ul.mainView li a.main
	{
	float:left;
    display:block;
    background:url(http://media.npr.org/images/podcasts/ui/main_left.gif) no-repeat left top;
    padding:0px 14px;
	color:#663300;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#middlecol #podnav ul.mainView li a.main {float:none;}
/* End IE5-Mac hack */	
	

/* brown tabs */
#middlecol #podnav li
	{
	float:left;
    background:url(http://media.npr.org/images/podcasts/ui/brown_right.gif) no-repeat right top;
	margin-left:6px;
	}

#middlecol #podnav ul li a.main,
#middlecol #podnav ul li a.topic,
#middlecol #podnav ul li a.title,
#middlecol #podnav ul li a.provider,
#middlecol #podnav ul li a.help
	{
	float:left;	
    display:block;
    background:url(http://media.npr.org/images/podcasts/ui/brown_left.gif) no-repeat left top;
    padding:0px 14px;
	color:#fff;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#middlecol #podnav ul li a.main,
#middlecol #podnav ul li a.topic,
#middlecol #podnav ul li a.title,
#middlecol #podnav ul li a.provider,
#middlecol #podnav ul li a.help
	{float:none;}
/* End IE5-Mac hack */
		

/* white tabs */	
#middlecol #podnav ul.topicView li#selected,
#middlecol #podnav ul.titleView li#selected,
#middlecol #podnav ul.providerView li#selected,
#middlecol #podnav ul.helpView li#selected
	{
	float:left;
    background:url(http://media.npr.org/images/podcasts/ui/white_right.gif) no-repeat right top;
	margin-left:6px;
	}

#middlecol #podnav ul.topicView li a.topic,
#middlecol #podnav ul.titleView li a.title,
#middlecol #podnav ul.providerView li a.provider,
#middlecol #podnav ul.helpView li a.help
	{
	float:left;	
    display:block;
    background:url(http://media.npr.org/images/podcasts/ui/white_left.gif) no-repeat left top;
    padding:0px 14px;
	color:#663300;
	}	
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#middlecol #podnav ul.topicView li a.topic,
#middlecol #podnav ul.titleView li a.title,
#middlecol #podnav ul.providerView li a.provider,
#middlecol #podnav ul.helpView li a.help
	{float:none;}
/* End IE5-Mac hack */	
	

.highlightNew
	{
	color:#FFAE53;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	padding-left:10px;
	}	

.highlightVideo
	{
	color:#0000FF;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	padding-left:10px;
	}

/* generic table styles */	
table tr td
	{
	text-align: left;
	border-top: 1px solid #F0CAA3;
	vertical-align:top;
	padding:5px;
	}
	
table tr td.top
	{
	border-top:none;
	}	
	
table thead tr th
	{
	padding: 8px;
	font-size: smaller;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	padding: 2px;
	}	

table tr td.colTitle img 
	{
	vertical-align: top;
	position: relative;
	}

table tr td.colTitle .podcastlisting .subscribe
	{
	padding-top:10px;
	}
	
#middlecol #content table tr td.colTitle div.subscribe a,
#middlecol #content table tr td.colTitle div.subscribe a:hover
	{
	font-size:11px;
	text-decoration:underline;
	}

/* topic table */
#middlecol ul.hiddenList
	{
	margin: 15px 10px 0 10px;
	padding-bottom:10px;
	}

#main #content ul.hiddenList li a,
#main #content ul.hiddenList li a:hover
	{
	text-decoration:none;
	}			

#content ul.hiddenList li
	{
	border-bottom:1px solid #F0CAA3;
	font-size: small;
	line-height: 110%;
	text-align: left;	
	padding-bottom:6px;
	}
	
/* for ie, not mozilla*/
* html #content ul.hiddenList li 
	{
  	padding-bottom: 0px;
	}  
	
#middlecol  ul.hiddenList li .mainTopicLnk
	{
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color: #CD6702;
	}
	
#middlecol ul.hiddenList li .hiddenListItem
	{
	text-align:left;
	padding:0;
	margin:0;	
	}	
	
#middlecol .topicForm ul.hiddenList li .headerHide
	{
	float:right;
	font-size:smaller;
	color:#000;
	margin-top:-13px;
	width:40px;
	text-align:left;
	}
	
html>body #middlecol .topicForm ul.hiddenList li .headerHide {
   margin-right: 5px;
   }
	
.spacer2 {clear:both; display:table;}	

table.topicTbl
	{
	padding:0;
	margin:3px 0 0 15px;
	}	

table.topicTbl tr td.colTitle
	{
	width:350px;
	}

table.topicTbl tr td.colProducer
	{
	width:40px;
	}
	
#middlecol #content table.topicTbl tr td.colProducer a,
#middlecol #content table.topicTbl tr td.colProducer a:hover,
#middlecol a .titleLnk,
#middlecol a:hover .titleLnk
	{
	text-decoration:underline;
	line-height:15px;
	}
	
/* title table */
table.titleTbl
	{
	margin:10px;
	}	

table.titleTbl tr td.colTitle
	{
	width:245px;
	}

table.titleTbl tr td.colTopic
	{
	width:100px;
	}	

table.titleTbl tr td.colProducer
	{
	width:40px;
	}
	
table.titleTbl tr th.colTitle,
table.titleTbl tr th.colTopic,
table.titleTbl tr th.colProducer
	{
	padding-left:5px;
	}	

#content div.titleForm ul.alphalist
	{
	text-align:center;
	margin: 10px 0 0 0;
	padding-bottom:10px;
	}	
	
#content ul.alphalist li
	{
	font-weight:normal;
	display:inline;
	margin-right:6px;
	font-size:11px;
	}
	
#content ul.alphalist li a	
	{
	text-decoration:none;
	font-size:11px;	
	}
	
#content ul.alphalist li.selected
	{
	font-size:16px;
	font-weight:bold;
	color:#666;
	}		

	
/* provider table */
table.providerTbl
	{
	padding:0;
	margin:3px 0 0 15px;
	}
		
table.providerTbl tr td.colTitle
	{
	width:290px;
	}		

table.providerTbl tr td.colTopic
	{
	width:100px;
	}

#middlecol .providerForm ul.hiddenList li .headerHide
	{
	float:right;
	font-size:smaller;
	color:#000;
	margin-top:-13px;
	width:102px;
	text-align:left;
	}

html>body #middlecol .providerForm ul.hiddenList li .headerHide {
   /*margin-right: 0px;*/
   }	

	
/*main page*/
.mainTop
	{
	width:430px;	
	background:#ffe2a8;
	padding: 15px;
	font-size:10px;
	margin-top:-1px;
	}
	
.mainTop
	{
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 400px;
	}	

.dateMainTop 
 	{
	font-weight:bold;
	color:#CD6702;
	font-size:10px;
	}  

#mainContent
	{
	background: #fec983 url(http://media.npr.org/images/podcasts/ui/bg_podcastui.gif) repeat-y;
	}
	
#ma\inContent .mainHdrTabs
	{	
	margin:0;
	padding:0;	
	}
	
#mainContent .mainHdrTabs	
	{
	margin-bottom:0px;
	}
	
	
.mainBuckets
	{
	width:316px;
	float:left;
	margin:0;
	padding:0;
	}

.mainPicks
	{
	width:287px;
	padding:15px;
	}
	
#middlecol #content .mainPicks p,
#middlecol #content .detailPage p
	{
	margin:0;
	padding:0;
	line-height:13px;
	font-size:10px;
	}			

.topPick
	{
	border-bottom:1px solid #fc9c46;
	}	
	
.mainPicks .left
	{
	float:left;
	}

.mainPicks .right
	{
	float:left;
	margin-left:8px;	
	width:178px;
	}

#middlecol .mainPicks h4
	{
	color: #CD6702;
	margin-bottom:5px !important;
	font-size:11px;
	}
	
.moreinfo
	{
	font-weight:bold;
	font-size:10px;
	padding-top:6px;
	text-decoration:none;
	}		
	
	
/* more podcasts buckets */	
.morePicks
	{
	width:308px;
	margin:0;padding:0;
	padding-left:10px;
	padding-bottom:10px;
	}	

#middlecol #content .morePicks p
	{
	margin:0;
	padding:0;
	line-height:13px;
	font-size:10px;
	}		

#middlecol #content .morePicks p.moreTopic
	{
	color:#666;
	margin:10px 0 10px 7px;
	}

.morePicks .bucket
	{
	width:90px;
	float:left;
	padding:0;
	}

.morePicks .space
	{
	padding-right:6px;
	}

/* \*/
#middlecol #content .morePicks .bucket img
	{
	margin-left:16px;
	}	
/* */	

#middlecol #content .morePicks .bucket p
	{
	text-align:center;
	margin-top:3px;
	}	

	
/* list of topics */	
#middlecol .mainTopicList
	{
	width:100px;
	float:left;
	font-size:10px;
	padding-left:/**/8px;
	}

#middlecol .mainTopicList a
	{
	text-decoration:none;
	}	
	
#middlecol .mainTopicList h4	
	{
	padding-top:8px;
	font-size:11px;
	color: #cd6702;
	}
	
#middlecol .mainTopicList ul
	{	
	line-height:14px;
	}
	
#middlecol .mainTopicList ul li a
	{
	font-size:10px;
	}
	
#middlecol .mainTopicList ul li a:hover
	{
	text-decoration:underline;
	}	


/* detail page */	
.detailPage
	{
	width:430px;
	padding:15px;
	}

.detailPage
	{
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 400px;
	}
	
#middlecol .detailPage .left
	{
	float:left;
	}

#middlecol .detailPage .right
	{
	float:left;
	margin-left:8px;	
	width:290px;
	}

#middlecol .detailPage .right
	{
	voice-family: "\"}\"";
	voice-family: inherit;
	width:306px;
	}

#middlecol #content .detailPage .right p
	{
	font-size:11px;
	}		
	
#middlecol #content p.updates
	{
	margin:20px 0;
	color:#666;
	}

.detailPage p span.updatesHdr
	{
	font-weight:bold;
	}	
	
.detailPage h1
	{
	color: #CD6702;
	margin-bottom:5px !important;
	margin-top:5px;
	font-size:14px;
	}	
	
h2.slug
	{
	color: #5E6766;
	text-transform:none;
	font-family:verdana;
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0;
	}
	
.providerInline 
	{
	color:#000;
	font-size:10px;
	font-weight:normal
	}
	
.subscribeSection
	{
	margin-bottom:5px;
	}
	
.subscribeHdr
	{
	color: #CD6702;
	font-size:12px;
	font-weight:bold;
	}
	
.subscribeTools
	{
	margin:15px;
	}	
	
.podfield
	{	
	margin:15px 0 20px 0;
	}
	
#middlecol .podfield img
	{
	margin-top:2px;
	}	
	
.detailPage input
	{	
	font-size:12px;
	height:15px;
	width:200px	
	}
	
#middlecol #content p.suggest
	{	
	margin-top:25px;
	font-weight:bold;
	color:#666;
	}	

	
/* help table */
#middlecol .helpForm {margin:15px 0;}

#middlecol #content .more
	{
	margin-left:-10px;
	padding:0;
	}	
	
/* rightcol fixes */	
#rightcol .dynamicbucket a,
#rightcol .dynamicbucket .story p a
	{
	text-decoration:underline;
    font-weight: normal;
	}	
	
/*#rightcol .buckettop
	{
	margin-top:10px;
	}*/	
	
#rightcol div.podcastbucket
	{
	width:302px;
	border-bottom: none;
	border-right: none;	
	background: #efefef;
	padding: 0;
	margin: 0;
	font-size: 10px;
	margin-bottom: 16px;	
	}

#rightcol div.podcastbucket div.buckettop
	{
	background: url(http://media.npr.org/buckets/images/bucket_clear_top_302.gif) no-repeat top;
	width:302px;
	display:block;
	padding: 0;
	margin: 0;
	height: 6px;
	font-size: 6px;	
	}

#rightcol div.podcastbucket div.bucketbottom
	{
	background:url(http://media.npr.org/buckets/images/bucket_clear_bottom_302.gif) no-repeat bottom;
	width:302px;
	display:block;
	padding: 0;
	margin: 0;
	height: 6px;
	font-size: 6px;	
	}		
	
#rightcol div.podcastbucket .bucketcontent
	{
	padding-bottom:3px;
	padding-left:9px;
	}	

#rightcol div.podcastbucket h3
	{
	border-bottom: 1px solid #ccc;	
	padding: 0 8px 6px 8px;
	margin-bottom: 0px;
	text-transform: uppercase;	
	font-size: 11px;
	}
	
#rightcol div.podcastbucket h4
	{
	border-bottom: 1px solid #ccc;
	padding: 0 8px 6px 8px;
	color: #333;
	text-transform:none;
	font-size: 10px;
	margin:0;
	}		
	
.borderImg
	{
	border:1px solid #000;
	}	

#middlecol .explicitTag
	{
	display:inline;
	float:none;
	margin:0;
	vertical-align:bottom;
	}	
	
	

/* new way to expand div (psp) */	
.openDiv
	{display:block;}
	
.closeDiv
	{display:none;}			
	
	
/* roll your own podcast styles */
.customPodBucket	
	{
	margin-left:15px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:20px;
	}
	
.customPodInput
	{
	width: 82%;
	}
	
#customGraybox
	{
	border:1px solid #ccc;
	width:90%;
	padding:10px;
	}
	
.suggest_link
	{
	background-color: #fff;
	padding: 2px 6px 2px 6px;
	}
	
.suggest_link_over
	{
	background-color: #d7d7d7;
	padding: 2px 6px 2px 6px;
	}
	
#search_suggest
	{
	position: absolute;
	background-color: #fff;
	text-align: left;
	border: 1px solid #d7d7d7;
	}
		
.customPodButton
	{
	width:20px;
	}
	